﻿@charset "UTF-8";
/* CSS Document */


/* wrap */
.wrap{display:block;min-width:1200px;margin:0;padding:0;}
.container{position:relative;display:block;margin:0;padding:0 0 90px;}

/* header*/
.header{position:relative;display:block;width:100%;margin:0;padding:0;background-color:#fff;border-bottom:1px solid #b8b8bb}
.header .header_inner{display:block;max-width:1200px;height:38px;margin:0 auto;padding:21px 0;}
.header .header_inner .logo{float:left;display:inline-block;vertical-align:top;}
.header .header_inner .logo > a{display:block;width:auto;height:31px;margin:4px 0 0;padding:0;overflow:hidden;}/* (modify)20171109 */
.header .header_inner .logo > a h1{display:block;width:auto;height:31px;font-size:0;}/* (modify)20171109 */
.header .header_inner .logo > a h1 img{max-height:31px;}/* (modify)20171109 */
/* client_name */
.header .header_inner .client_name{display:none;}

/* login */
.header .header_inner .login{float:left;display:inline-block;vertical-align:top;}
.login ul{display:block;padding:0;overflow:hidden;}
.login ul li:first-child{margin-left:0;}
.login ul li{float:left;display:inline-block;vertical-align:top;margin:0 0 0 13px;}
.login ul li a{display:block;width:90px;height:32px;margin:0;padding:4px 0 0;font-family:"NotoSansThin";font-weight:600;font-size:14px;color:#1c4595;line-height:28px;text-align:center;border:1px solid #1c4595;border-radius:5px;}
.login ul li a.btn_bizstore{color:#0b419a ;border:1px solid #000;}
.login ul li a.btn_login{width:80px;}
.login ul li a.btn_login:hover{color:#222;border:1px solid #000;}

/* slide_wrap_index */
.slide_wrap_index{display:block;width:100%;margin:0;padding:0;}
.slide_wrap_index .slide_container_index{position:relative;height:521px;overflow:hidden;}
.slide_wrap_index .slide_container_index > a.slick-arrow{display:none;}

/* Slider */
.slide_wrap_index .slide_container_index .slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slide_wrap_index .slide_container_index .slick-list{position:relative;display:block;height:100%;margin:0;padding:0;overflow:hidden;}
.slide_wrap_index .slide_container_index .slick-list:focus{outline:none;}
.slide_wrap_index .slide_container_index .slick-list.dragging{cursor:pointer;cursor:hand;}
.slide_wrap_index .slide_container_index .slick-slider .slick-track,
.slide_wrap_index .slide_container_index .slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}

.slide_wrap_index .slide_container_index .slick-track{position:relative;top:0;left:0;display:block;}
.slide_wrap_index .slide_container_index .slick-track:before,
.slide_wrap_index .slide_container_index .slick-track:after{display:table;content:'';}
.slide_wrap_index .slide_container_index .slick-track:after{clear:both;}
.slide_wrap_index .slide_container_index .slick-loading .slick-track{visibility:hidden;}
.slide_wrap_index .slide_container_index .slick-slide{display:none;float:left;height:100%;min-height:1px;}

.slide_wrap_index .slide_container_index .slick-initialized .slick-slide{display:block;}
.slide_wrap_index .slide_container_index .slick-loading .slick-slide{visibility:hidden;}
.slide_wrap_index .slide_container_index .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slide_wrap_index .slide_container_index .slick-arrow.slick-hidden{display:none;}

.slide_wrap_index .slide_container_index .slide_index{position:relative;top:0;left:0;display:block;width:100%;margin:0;padding:0;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;cursor:default;}
.slide_wrap_index .slide_container_index .slide_index:focus{outline:none;}
.slide_wrap_index .slide_container_index .slide_index .slide_inner_index{display:block;height:521px;max-width:1073px;margin:0 auto;padding:0 0 0 130px;overflow:hidden;}
.slide_wrap_index .slide_container_index .slide_index.slide_01 .slide_inner_index{padding:0 0 0 130px;}
.slide_wrap_index .slide_container_index .slide_index.slide_01{background-image:url(../img/bg/bg_slide_01_pc.png);}

.slide_wrap_index .slide_container_index .slide_index.slide_02 .slide_inner_index{padding:0 130px 0 0;text-align:right;}
.slide_wrap_index .slide_container_index .slide_index.slide_02{background-image:url(../img/bg/bg_slide_02_pc.png);}

/* rolling */
.slide_wrap_index .slide_container_index .slick-dots{position:absolute;bottom:30px;display:block;width:100%;text-align:center;overflow:hidden;}
.slide_wrap_index .slide_container_index .slick-dots li{display:inline-block;margin:0 5px;}
.slide_wrap_index .slide_container_index .slick-dots li button{width:15px;height:15px;margin:0;padding:0;font-size:0;border:1px solid #6e4e32;background-color:#fff;border-radius:50%;cursor:pointer;}
.slide_wrap_index .slide_container_index .slick-dots li.slick-active button{background-color:#0b419a;}

/* slide_title_wrap */
.slide_wrap_index .slide_container_index .slide_tit_wrap{display:block;margin:222px 0 0;padding:0;display:none;}
.slide_wrap_index .slide_container_index .slide_tit_wrap .slide_tit_h2{display:block;padding:9px 0 13px;font-family:'NotoSansMedium';font-size:54px;color:#fff;font-weight:500;line-height:68px;letter-spacing:-1px;text-shadow:0 0 10px rgba(0,0,0,0.75);}
.slide_wrap_index .slide_container_index .slide_tit_wrap .slide_tit_h2 span{display:inline-block;vertical-align:top;}

/* slide_description */
.slide_wrap_index .slide_container_index .slide_desc{display:block;margin:25px 0 0;padding:0;display:none;}
.slide_wrap_index .slide_container_index .slide_desc > p{display:block;margin:0;padding:4px 0 5px;font-family:'NotoSansRegular';font-size:21px;color:#fff;font-weight:400;line-height:31px;text-shadow:0 0 10px rgba(0,0,0,0.75);}
.slide_wrap_index .slide_container_index .slide_desc > p span{display:block;}
.slide_wrap_index .slide_container_index .slide_desc > p .br_desc_mobile{display:none;}

/* section */
.section_wrap{display:block;margin:0;padding:0;}
.section_wrap .section{position:relative;display:block;margin:0;padding:0;}
.section_wrap .section .section_inner{display:block;max-width:1200px;margin:0 auto;padding:0;}

/* section_title_wrap */
.sec_tit_wrap{display:block;margin:0;padding:70px 0 54px;}
.sec_tit_wrap .sec_tit_h3{display:block;margin:0;padding:0;font-family:'NotoSansThin';font-size:43px;color:#222;line-height:56px;text-align:center;letter-spacing:-2px;word-break:keep-all;}

/* (start)20240822 */
.bizstore_mn_list{display:block;margin:0;padding:0 0 15px;}
.bizstore_mn_list ul{display:flex;margin:0;max-width:1200px;flex-flow:wrap;gap:15px;justify-content:center;}
.bizstore_mn_list ul li{display:inline-block;vertical-align:top;width:388px;height:374px;margin:0;border:1px solid #e8e8e8;}
.bizstore_mn_list ul li a{display:block;}
.bizstore_mn_list ul li:hover{border:1px solid #46a5ff;box-shadow:0 0 10px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);-o-box-shadow:0 0 10px rgba(0,0,0,0.4);-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);}

.bizstore_mn_list ul li.disable{}
.bizstore_mn_list ul li.disable a{pointer-events:none;cursor:default;}
.bizstore_mn_list ul li.disable:hover{border:1px solid #e8e8e8;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;}
/* //(end)20240822 */

/* btn_more */
.btn_more{text-align:center;padding:5px 0 0;}
.btn_more a{display:inline-block;padding:0 15px 1px 0;font-family:'NotoSansRegular';font-size:21px;color:#0070c9;line-height:18px;background-image:url(../img/icon/icon_read_more.png);background-repeat:no-repeat;background-position:100% 0;/*background-size:auto 10px;*/}
.btn_more a:hover{text-decoration:underline;}

.tab_box{width:1200px;height:790px;margin:0 auto;border:1px solid #e1e1e1;}
.tab_box #tab{overflow:hidden;}
.tab_box #tab li{float:left;display:inline-block;width:20%;}
.tab_box #tab li a{display:block;height:203px;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background-repeat:no-repeat;background-position:center 44px;}
.tab_box #tab li:first-child a{border-left:none;}
.tab_box #tab li a span{display:block;padding-top:146px;font-family:'NotoSansLight';font-size:18px;color:#333;line-height:23px;text-align:center;}
.tab_box #tab li.on a{border-bottom:none;}
.tab_box #tab li.tab01 a{background-image:url(../img/app/tab01_off.png);}
.tab_box #tab li.tab01.on a{background-image:url(../img/app/tab01_on.png);}
.tab_box #tab li.tab02 a{background-image:url(../img/app/tab02_off.png);}
.tab_box #tab li.tab02.on a{background-image:url(../img/app/tab02_on.png);}
.tab_box #tab li.tab03 a{background-image:url(../img/app/tab03_off.png);}
.tab_box #tab li.tab03.on a{background-image:url(../img/app/tab03_on.png);}
.tab_box #tab li.tab04 a{background-image:url(../img/app/tab04_off.png);}
.tab_box #tab li.tab04.on a{background-image:url(../img/app/tab04_on.png);}
.tab_box #tab li.tab05 a{background-image:url(../img/app/tab05_off.png);}
.tab_box #tab li.tab05.on a{background-image:url(../img/app/tab05_on.png);}

.tab_box .tab_cnt_wrap{position:relative;}
.tab_box .tab_cnt_wrap .tab_cnt{position:absolute;width:100%;height:100%;top:0;left:0;}
.tab_box .tab_cnt_wrap .tab_cnt.dscr2 img,
.tab_box .tab_cnt_wrap .tab_cnt.dscr5 img{margin-left:66px;}/* (modify)20171107 */
.tab_box .tab_cnt_wrap .tab_cnt img{margin:110px 0 0 110px;}
.tab_box .tab_cnt_wrap .tab_cnt .cmd_tab_cnt{position:absolute;top:220px;left:795px;}
.tab_box .tab_cnt_wrap .tab_cnt .cmd_tab_cnt .tit_h5{font-family:'NotoSansRegular';font-size:20px;font-weight:normal;color:#4e4e4e;line-height:25px;}
.tab_box .tab_cnt_wrap .tab_cnt .cmd_tab_cnt .txt_tab_cnt{margin-top:15px;font-family:'NanumGothicRegular';font-size:14px;font-weight:normal;color:#4e4e4e;line-height:22px;}
.tab_box .tab_cnt_wrap .tab_cnt .cmd_tab_cnt .txt_tab_cnt strong{display:block;}

/* footer */
.footer{display:block;width:100%;margin:0;padding:0 0 74px 0;border-top:1px solid #d8d8d8;}
.footer .footer_inner{position:relative;display:block;max-width:1200px;margin:0 auto;padding:0;overflow:hidden;}

/* footer_top */
.footer_top{display:block;margin:0;padding:30px 0;border-bottom:1px solid #d8d8d8;overflow:hidden;}
.footer_top .serv_center{float:left;display:block;}
.footer_top .serv_center dl{display:block;padding-left:190px;overflow:hidden;}
.footer_top .serv_center dl dt,
.footer_top .serv_center dl dd{float:left;}
.footer_top .serv_center dl dt{width:190px;margin-left:-190px;}
.footer_top .serv_center dl dt > h4{display:block;margin:0 0 0 19px;padding:9px 0 10px;font-family:"NotoSansRegular";font-size:22px;color:#222;line-height:22px;font-weight:normal;}
.footer_top .serv_center dl dd > p{display:inline-block;vertical-align:top;margin:0;padding:13px 0 14px;font-family:"NanumGothic";font-size:14px;color:#828282;line-height:14px;}
.footer_top .serv_center dl dd > p a{color:#555;}
.footer_top .serv_center dl dd > p i,
.footer_top .serv_center dl dd > p img{display:inline-block;vertical-align:top;height:14px;}
.footer_top .serv_center dl dd > p.serv_cen_time i{margin:0 5px 0 0;}
.footer_top .serv_center dl dd > p.serv_cen_tel i{/*margin:0 5px 0 34px;*/margin:0 5px 0 0;}

/* footer_top */
.footer_top .footer_menu_top{float:right;display:inline-block;vertical-align:top;margin-right:5px;}
.footer_top .footer_menu_top ul{display:inline-block;overflow:hidden;}
.footer_top .footer_menu_top ul li{float:left;display:inline-block;vertical-align:top;}
.footer_top .footer_menu_top ul li > a{display:block;margin:0;padding:12px 16px 13px;font-family:"NotoSansLight";font-size:16px;color:#555;line-height:16px;}
.footer_top .footer_menu_top ul li > a:hover{text-decoration:underline;}

.footer_top .footer_menu_top .btn_exp_mana{display:inline-block;vertical-align:top;height:29px;margin:5px 0 0 20px;padding:0 38px 0 16px;font-family:"NanumGothic";font-size:14px;color:#0b419a;line-height:29px;letter-spacing:-1px;border:1px solid #1c4595;border-radius:5px;background-image:url(../img/icon/icon_download.png);background-repeat:no-repeat;background-position:100% 50%;background-size:27px 13px;}
.footer_top .footer_menu_top .btn_exp_mana:hover{color:#222;text-decoration:none;border:1px solid #000;background-image:url(../img/icon/icon_download_over.png);background-repeat:no-repeat;background-position:100% 50%;background-size:27px 13px;}

/* footer_bottom */
.footer_bottom{display:block;margin:0;padding:35px 0 0;}
.footer_bottom .footer_menu_btm{display:block;margin:0;padding:0 0 0 175px;}
.footer_bottom .footer_menu_btm ul{display:block;overflow:hidden;}
.footer_bottom .footer_menu_btm ul li:first-child{margin:0;}
.footer_bottom .footer_menu_btm ul li{float:left;display:inline-block;vertical-align:top;margin:0 0 0 30px;}
.footer_bottom .footer_menu_btm ul li > a{display:block;margin:0;padding:9px 14px 11px;font-family:"NotoSansRegular";font-size:16px;color:#888;line-height:16px;}
.footer_bottom .footer_menu_btm ul li > a:hover{text-decoration:underline;}

/* footer_contact_us */
.footer_cntus{display:block;padding:20px 0 0 190px;/*overflow:hidden;*/}
.footer_cntus .logo_foot{display:block;position:absolute;top:4px;left:18px;}/* (modify)20171109 */
.footer_cntus .logo_foot > a{display:block;width:auto;max-width:160px;height:31px;margin:0;padding:0;font-size:0;}/* (modify)20171109 */
.footer_cntus .logo_foot > a img{max-width:160px;max-height:31px;}/* (modify)20171109 */

.footer_cntus .footer_cnt_info{float:left;display:inline-block;vertical-align:top;margin:0;padding:0;}
.footer_cntus .footer_cnt_info > p{display:block;margin:0;padding:4px 0 5px;font-family:"NanumGothic";font-size:12px;color:#888;line-height:12px;letter-spacing:normal;word-break:keep-all;}
.footer_cntus .footer_cnt_info > p a{margin:0 6px;font-family:"NanumGothic";color:#888;}
.footer_cntus .footer_cnt_info > p a.cr{margin:0;font-family:"NanumGothic";color:#888;}
.footer_cntus .footer_cnt_info > p a:hover,
.footer_cntus .footer_cnt_info > p a.cr:hover{text-decoration:underline;}
/*.footer_cntus .footer_cnt_info > p span{margin:0 0 0 8px;font-family:"NotoSansLight";}*/
.footer_cntus .footer_cnt_info > p i{margin:0 0 0 6px;font-family:"NanumGothic";font-size:11px;font-style:normal;}
.footer_cntus .footer_cnt_info > p.foot_copyright{margin-top:20px;color:#888;}

/* footer_contact_partner */
.footer_cnt_pnt{float:right;display:inline-block;margin-top:-39px;}
.footer_cnt_pnt ul{display:block;overflow:hidden;}
.footer_cnt_pnt ul li{float:left;display:inline-block;vertical-align:top;width:162px;padding:8px 0 0;text-align:center;}
.footer_cnt_pnt ul li p{display:block;margin:0;padding:4px 0 6px;font-family:"NanumGothic";font-size:12px;color:#555;line-height:19px;}

/* (start)20220609 */
.slide_wrap_index .slide_container_index .slide_index.slide_03{background-image:url("../img/bg/bg_slide_02_pc.png");}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .slide_inner_index{padding:0;max-width:1200px;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .slide_tit_wrap{display:block;margin:88px 0 0;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .slide_tit_wrap .slide_tit_h2{padding:10px 0 10px;font-family:"NotoSansMedium";font-size:68px;font-weight:500;color:#fff;line-height:normal;text-shadow:none;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .slide_desc{margin:6px 0 0;display:block;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .slide_desc > p{padding:8px 0 9px;font-family:"NanumGothic";font-size:20px;font-weight:400;color:#fff;line-height:36px;text-shadow:none;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .silde_btn_wrap{margin:46px 0 0;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .silde_btn_wrap .btn_readmore{display:inline-block;width:168px;height:64px;font-family:"NanumGothic";font-size:20px;font-weight:bold;color:#fff;line-height:64px;text-align:center;background-color:#2f3335;border-radius:30px;}
.slide_wrap_index .slide_container_index .slide_index.slide_03 .silde_btn_wrap .btn_readmore::after{content:"";width:10px;height:16px;margin:0 0 0 11px;display:inline-block;background-image:url("../img/icon/icon_arrow_white.png");background-repeat:no-repeat;background-position:0 0;}

/* task */
.task ul{display:flex;align-items:center;justify-content:space-between;flex:1 0 50%;flex-wrap:wrap;}
.task .task_box .task_desc{margin:12px 0 0;}
.task .task_box .task_desc > p{padding:4px 0;font-family:"NanumGothic";font-size:16px;font-weight:400;color:#222;line-height:20px;text-align:center;}

.tab_box.type1 #tab li{width:400px;background-color:#f2f2f2;}
.tab_box.type1 #tab li.on{background-color:#fff;}
/* //(end)20220609 */
